PETSc version 3.17.4
Fix/Edit manual page

# TSAdaptSetMonitor

Monitor the choices made by the adaptive controller

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdaptSetMonitor(TSAdapt adapt,PetscBool flg)

Collective on TSAdapt

### Input Parameters

| adapt | - adaptive controller context
| flg | - PETSC_TRUE to active a monitor, PETSC_FALSE to disable

### Options Database Keys

| -ts_adapt_monitor | - to turn on monitoring

### See Also

TSAdaptChoose()

### Level

intermediate

### Location

src/ts/adapt/interface/tsadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages